<?php
$dalTablecmed_ugrights = array();
$dalTablecmed_ugrights["TableName"] = array("type"=>200,"varname"=>"TableName", "name" => "TableName");
$dalTablecmed_ugrights["GroupID"] = array("type"=>3,"varname"=>"GroupID", "name" => "GroupID");
$dalTablecmed_ugrights["AccessMask"] = array("type"=>200,"varname"=>"AccessMask", "name" => "AccessMask");
$dalTablecmed_ugrights["Page"] = array("type"=>201,"varname"=>"Page", "name" => "Page");
	$dalTablecmed_ugrights["TableName"]["key"]=true;
	$dalTablecmed_ugrights["GroupID"]["key"]=true;

$dal_info["cmed_db_at_localhost__cmed_ugrights"] = &$dalTablecmed_ugrights;
?>